.gbBlock {
  padding: 0.5em;
  margin-bottom:10px;
  border-width: 0 0 1px 0;
  border-style: inherit;
/*  border-color: #bbb; */
  /* IE can't inherit these */
  border-style: expression(parentElement.currentStyle.borderStyle);
  border-color: expression(parentElement.currentStyle.borderColor);  
}

.gbBlock ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.gbBlock li { padding: 6px 0 0 0; }
.gbBlock ul ul { margin: 0 0 0.5em 1.0em; }

#gallery .gbBlock h3 { margin-bottom: 0.5em; }
#gallery .gbBlock h4 { margin-top: 0.5em; }

.giBlockToggle { padding: 0 0.4em 0.1em; }
.giBlockToggle:hover { cursor: pointer; }

.gbBlockSysTop {
 margin-left: 5px; 
 margin-bottom: 10px; 
}

.gbBlockTop {
/*  padding: 2px;*/
  margin: 2px;
  margin-left: 5px;
  margin-right: 5px;
  border-width: 0 0 1px 0;
  border-style: inherit;
  border-color: inherit;
  /* IE can't inherit these */
  border-style: expression(parentElement.currentStyle.borderStyle);
  border-color: expression(parentElement.currentStyle.borderColor);
}
.gbBlockNavTop {
 margin-left: 10px; 
 margin-right: 10px; 
 margin-bottom: 5px; 
}
.gbBlockBottom {
  margin-top: 5px; 
  margin-bottom: 5px; 
  margin-left: 10px; 
  margin-right: 10px; 
  border-width: 1px 0 0 0;
  border-style: inherit;
  border-color: inherit;
  /* IE can't inherit these */
  border-style: expression(parentElement.currentStyle.borderStyle);
  border-color: expression(parentElement.currentStyle.borderColor);
}

div.block-search-SearchBlock a.advanced {
  display: block;
  padding: 3px;
}

div.block-core-ItemLinks { margin: 3px 0; }
div.block-core-ItemLinks a { padding: 3px; }

div.block-comment-ViewComments { margin: 5px; }

div.block-comment-ViewComments div.one-comment {
  border: 1px solid #ccc;
  padding: 5px;
  margin-bottom: 5px;
}

div.block-comment-ViewComments span { padding-right: 5px; }

div.block-comment-ViewComments p.info {
  font-style: italic;
  text-align: right;
  font-size: 0.95em;
}

div.block-core-GuestPreview { float: right; }

#gallery.rtl div.block-core-GuestPreview { float: left; }

div.block-exif-ExifInfo { margin: 0 5px 0 5px; }

div#gbBlockDownloadEJ{
  display: block;
  width: 170px;
  height: 155px; 
  background-position: center center;
}

div#gbBlockDownloadEJ a, div#gbBlockDownloadEJ a:link, div#gbBlockDownloadEJ a:visited, div#gbBlockDownloadEJ a:hover, div#gbBlockDownloadEJ a:active {
  display: block;
  height: 130px; 
  padding: 5px 15px 10px 15px;
  text-align: left;
  color: #333333;
  text-decoration:none;
}

div#gbBlockDownloadEJMac{
  display: none;
  width: 170px;
  height: 155px; 
  background-position: center center;
}

div#gbBlockDownloadEJMac a, div#gbBlockDownloadEJMac a:link, div#gbBlockDownloadEJMac a:visited, div#gbBlockDownloadEJMac a:hover, div#gbBlockDownloadEJMac a:active {
  display: block;
  height: 130px; 
  padding: 5px 15px 10px 15px;
  text-align: left;
  color: #333333;
  text-decoration:none;
}

div#gbBlockDownloadEJIos{
  display: none;
  width: 170px;
  height: 210px; 
  background-position: center center;
}

div#gbBlockDownloadEJIos a, div#gbBlockDownloadEJIos a:link, div#gbBlockDownloadEJIos a:visited, div#gbBlockDownloadEJIos a:hover, div#gbBlockDownloadEJIos a:active {
  display: block;
  height: 210px; 
  padding: 5px 15px 10px 15px;
  text-align: left;
  color: #333333;
  text-decoration:none;
}

div#gbBlockDownloadEJAndroid{
  display: none;
  width: 170px;
  height: 210px; 
  background-position: center center;
}

div#gbBlockDownloadEJAndroid a, div#gbBlockDownloadEJAndroid a:link, div#gbBlockDownloadEJAndroid a:visited, div#gbBlockDownloadEJAndroid a:hover, div#gbBlockDownloadEJAndroid a:active {
  display: block;
  height: 210px; 
  padding: 5px 15px 10px 15px;
  text-align: left;
  color: #333333;
  text-decoration:none;
}

div#gbBlockMainDownloadEJ{
  display: block;
  position: relative;
  width: 400px;
  height: 160px;
  margin-top: 60px;
  margin-bottom: 10px;
  
  background-position: center center;
}
div#gbBlockMainDownloadEJ p{
  padding: 17px 37px 0px 53px;
}
div#gbBlockMainDownloadEJ div a{
  display: block;
  position: absolute;
  top: 75px;
  width: 75px;
  height: 85px; 
}
div#gbBlockMainDownloadEJ div#gbBlockMainDownloadEJIos a{
  left: 14px;
}
div#gbBlockMainDownloadEJ div#gbBlockMainDownloadEJPC a{
  left: 210px;
}
div#gbBlockMainDownloadEJ div#gbBlockMainDownloadEJMac a{
  left: 312px;
}
div#gbBlockMainDownloadEJ div#gbBlockMainDownloadEJAndroid a{
  left: 110px;
}

.gbBlockTop{
  height:32px;
}
.gbBlockTop .gbUserActions{
  float:right;
  padding:1px;
  padding-right:5px;
  font-size:1.1em;
  font-weight:bold;
}
.gbBlockTop .gbUserGreeting{
  float:left;
  padding:1px;
  padding-left:5px;
  font-size:1.1em;
  font-weight:bold;
}

.gbBlockTop .gbUserActions, .gbBlockTop .gbUserGreeting{
line-height:24px;
}

.gbBlockTop .gbUserActions h4, .gbBlockTop .gbUserActions div, .gbBlockTop .gbUserActions form{
  display:inline;
  *vertical-align:middle;
} 
.gbBlockTop .gbUserActions a{
padding-top:2px;
padding-bottom:2px;
}

#gallery table.gbSignUpIn{
  margin:10px;
  border-spacing:0;
  border-collapse:collapse;
}

#gallery table.gbSignUpIn tr td{
  padding:0 10px;
  text-align:left;
  vertical-align:top;
}

#gallery .gbSignUpIn {
  font-size:1.2em;
}

#gallery .gbSignUpIn h1{
  font-size:18px;
  font-weight:bold;
  color: #005E00;
  margin-top:0;
}

#gallery .gbSignUpIn form{
  margin: 10px 0px;
}

#gallery .gbSignUpIn form input, #gallery .gbSignUpIn form button,{
  margin-top: 5px;
}

#gallery .gbSignUpIn ul{
  list-style-type: none;
  padding:0 10px;
  margin:10px 0;
}
#gallery .gbSignUpIn ul li{
  padding-left: 22px !important;
  margin-bottom: 0.5em;
  background: url("../images/icons/bullet.png") left top no-repeat;
}

#gallery .gbSaveLoadBlock{
  width: 700px;
  padding: 0.5em;
}
#gallery .gbSaveLoadBlock .gbSaveBlock, #gallery .gbSaveLoadBlock .gbLoadBlock{
  float: left;
}
#gallery .gbSaveBlock{
  text-align:left;
  display: block;
  width: 300px;
  position: relative;
}
#gallery .gbSaveBlock .gbAutoSave, #gallery .gbSaveBlock .gbSaveStatus{
  position: absolute;
  top: 21px;
  left: 42px;
  white-space: nowrap;
  font-size: 1.2em;
}
#gallery .gbSaveBlock .gbAutoSave{
  display: none;
}
#gallery .gbSaveBlock .gbSaveStatus{
  padding-left: 5px;
}
#gallery .gbSaveBlock .gbAutoSave input{
  background-color: #E5EFFE;
  margin-bottom: -2px;
}
#gallery .gbLoadBlock{
  text-align:left;
  display: none;
  position: relative;
  width: 350px;
}
#gallery .gbLoadBlock .gbSavedPuzzleName{
  position: absolute;
  top: 21px;
  left: 97px;
/*  white-space: nowrap; */
  font-size: 1.2em;
  color: #333;
  text-decoration: none;
}
#gallery .gbLoadBlock a, #gallery .gbLoadBlock a:hover, #gallery .gbLoadBlock a:active{
  color: #333;
  text-decoration: none;
}
#gallery .gbLoadBlock .gbSavedPuzzleName:hover{
  cursor: pointer;
}
#gallery .gbLoadBlock #savedPuzzleThumbBlock{
  position: absolute;
  top: 2px;
  left: 47px;
  width: 35px;
  height: 35px;
  overflow: hidden;
}
#gallery .gbLoadBlock #savedPuzzleThumb, #gallery .gbLoadBlock #savedPuzzleThumb2{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}
#gallery .gbLoadBlock #savedPuzzleThumb.active, #gallery .gbLoadBlock #savedPuzzleThumb2.active{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -khtml-opacity: 1.0;
  -moz-opacity: 1.0;
  opacity: 1.0;
}
#gallery .gbLoadBlock #savedPuzzleThumb{
  position: absolute;
}

#gallery .gbLoadBlock #deleteSavedPuzzleIcon{
  display: block;
  cursor: pointer;
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 20px;
  height: 20px;
  background: url('../images/spacer.gif') no-repeat;
  outline: none;
}

#gallery .gbPayPalDonate{
  display: block;
  width: 190px;
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}
#gallery .gbPayPalDonate input{
  background-color: transparent;
  border:0;
}
#gallery .gbPayPalDonate img{
  border:0;
}
#gallery .gbMainPageLoadBlock{
  width: 350px;
  margin-left:50px;
  margin-top:40px;
  clear: both;
}
#gallery .gbMainPageLoadBlock .gbLoadBlock .gbSavedPuzzleName{
  white-space: normal;
}

#gallery .gbMoreGamesBlock{
  padding:5px;
  margin-top:50px;
}
#gallery .gbMoreGamesBlock a{
  display: block;
  width: 400px;
  height: 90px; 
  background-position: center center;
}
#gallery .gbMoreGamesBlockMac{
  display: none;
  padding:5px;
  margin-top:50px;
}
#gallery .gbMoreGamesBlockMac a{
  display: block;
  width: 400px;
  height: 120px; 
  background-position: center center;
}

div.gbJSDisabledWarning{
  margin: 20px 0px;
  padding: 5px 5px 5px 60px;
  border: #FFC600 1px solid;
  background: #FBFCAE url('../images/warning.png') no-repeat;
  background-position: 10px center;
}

#gallery #gbPrivacyPolicy {
  font-size:1.2em;
  width:750px;
  margin-right:10px;
  margin-bottom:20px;
}

#gallery #gbPrivacyPolicy a{
  font-size:1.0em;
}

#gallery #gbPrivacyPolicy h1{
  font-size:18px;
  font-weight:bold;
  color: #005E00;
}

#gallery div#gbIosPlaceholder{
  display: none;
  width: 700px;
  height: 550px;
  background: url('../images/puzzle_ios_placeholder.jpg') no-repeat;
  background-position: center center;
}
#gallery div#gbIosPlaceholder a{
  display: block;
  width: 700px;
  height: 550px;
}

#gallery div.cse-branding-right{
  display: none;
}

#gallery div.gbPuzzleNameLabel{
  position: relative;
  height: 150px;
}
#gallery div.gbPuzzleNameLabel div#l2{
  position: absolute;
  right: -10px;
  top:10px;
  height: 130px;
  width: 190px;
  background: url('../images/puzzle_name_label_back.png') center center no-repeat;
}
#gallery div.gbPuzzleNameLabel div#l3{
  display: table;
  height: 130px;
  width: 190px;
  #position: relative;
  overflow: hidden;
}
#gallery div.gbPuzzleNameLabel div#l4{
  #position: absolute;
  #top: 50%;
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
#gallery div.gbPuzzleNameLabel div#l5{
  #position: relative;
  #top: -50%;
  padding: 0px 23px 0px 7px;
}
#gallery div.gbPuzzleNameLabel a{
  display: block;
  width: 104px;
  height: 40px; 
  margin-left: 45px;
}
#gallery div.gbPuzzleNameLabel p{
  margin: 0.5em 0;
}
#gallery div.gbPuzzleNameLabel p.giTitle{
  margin: 0.6em 0 0.5em -0.2em;
  font-size:1.05em;
}

#gallery #gbHelp {
  font-size:1.2em;
  width:750px;
  margin-right:10px;
  margin-bottom:20px;
}
#gallery #gbHelp a{
  font-size:1.0em;
}
#gallery #gbHelp h1{
  font-size:18px;
  font-weight:bold;
  color: #005E00;
}
#gallery #gbHelp .q, #gallery #gbHelp .qc{
  margin-top: 10px;
  padding-left: 17px;
  font-weight: bold;
  cursor: pointer;
}
#gallery #gbHelp .q{
  background: url('../images/triangle_bullet_down.png') no-repeat left center;
}
#gallery #gbHelp .qc{
  background: url('../images/triangle_bullet_right.png') no-repeat left center;
}
#gallery #gbHelp .a, #gallery #gbHelp .ac{
  margin-top: 5px;
  padding-left: 30px;
  clear: both;
}
#gallery #gbHelp .a{
  display: block;
}
#gallery #gbHelp .ac{
  display: none;
}
#gallery #gbHelp img.left{
  float: left;
  margin: 0px 3px 3px 0px;
}
#gallery #gbHelp img.right{
  float: right;
  margin: 0px 0px 3px 3px;
}
#gallery #gbHelp img.border{
  border: 1px solid #B4C6D6;
}
#gallery #gbHelp a{
  font-weight: bold
}
#gallery #gbHelp hr{
  visibility: hidden;
  clear:both;
  padding-top: 10px;
}
#gallery #gbHelp ol{
  padding-left: 20px;
}

#gallery .gbHelpLink{
  background: url('../images/help/help_icon_22.png') no-repeat 1px center;
  padding-left: 26px;
  line-height: 24px;
  white-space: nowrap;
  margin: 10px 0 20px 0;
  font-size: 12px;
  font-weight: bold;
}
#gallery .gbHelpLink a{
  font-size: 12px;
  font-weight: bold;
}

#gallery .gbAmazonWidgetPuzzlePage{
  font-size: 1.2em;
  font-weight: bold;
  margin: 30px 0.5em 10px 0.5em;
  text-align: center;
}
#gallery .gbAmazonWidgetPuzzlePage .widgetContents{
  margin-top: 10px;
  border: 1px solid #B4C6D6;
  background-color: white;
}

#gallery .gbAmazonWidgetAlbumPage{
  width: 162px;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 130%;
  margin: 30px 15px 10px 15px;
  padding: 0.5em;
  text-align: left;
}
#gallery .gbAmazonWidgetAlbumPage img{
  padding-top: 3px;
}
#gallery .gbAmazonWidgetAlbumPage .widgetContents{
  margin-top: 10px;
  border: 1px solid #B4C6D6;
  background-color: white;
}

#gallery .block-keyalbum-KeywordLinks{
  width:190px;
}

#gallery .gbBlockMainAdsense{
  /* padding-left: 58px; */
  margin-top: 40px;
}
#gallery .gbBlockMainAdsense p{
  width:200px;
  font-size: 11px;
  margin:0 0 2px 0;
}

/* Floating Prompts */

.floatingPrompt {
	display: block; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	right: 0;
	bottom: -150px;
	width: 400px;
	/* height: 100px; */
	overflow: auto; /* Enable scroll if needed */
	/* background-color: #1C2331; */
	background-color: #3E4551;
	margin:20px;
	padding:15px;
	border:0px;
	border-radius: 5px;
	color: #FFFFFF;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	box-shadow: 3px 14px 28px rgba(0,0,0,.25), 3px 10px 10px rgba(0,0,0,.22);
	-webkit-transition: bottom 500ms ease-out;
	-moz-transition: bottom 500ms ease-out;
	-o-transition: bottom 500ms ease-out;
	transition: bottom 500ms ease-out;
}
.floatingPrompt.closing {
	-webkit-transition: bottom 500ms ease-in;
	-moz-transition: bottom 500ms ease-in;
	-o-transition: bottom 500ms ease-in;
	transition: bottom 500ms ease-in;
}

.floatingPrompt.light {
	background-color: #FFFFFF;
	border-radius: 0px;
	color: #444444;
	box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.4);
}

.floatingPrompt .closeButton {
	color: #BBBBBB;
	float: right;
	font-size: 28px;
	margin-top:-8px;
	font-weight: bold;
}

.floatingPrompt.light .closeButton {
	color: #909090;
}

.floatingPrompt .closeButton:hover,
.floatingPrompt .closeButton:focus {
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}

.floatingPrompt.light .closeButton:hover,
.floatingPrompt.light .closeButton:focus {
	color: #666666;
	text-decoration: none;
	cursor: pointer;
}

.floatingPrompt .content {
	margin-right: 36px;
}

.floatingPrompt .actions {
	margin-top: 10px;
	width: 100%;
	text-align: right;
}

.floatingPrompt .actions span {
	padding-left: 15px;
	text-transform: uppercase;
}

.floatingPrompt .actions span.confirm {
	color: #3FC4FF;
}
.floatingPrompt .actions span.cancel {
	color: #BBBBBB;
}

.floatingPrompt.light .actions span.confirm {
	color: #009CDF;
}
.floatingPrompt.light .actions span.cancel {
	color: #909090;
}

.floatingPrompt .actions span:hover,
.floatingPrompt .actions span:focus {
	/* color: #B0E8FF; */
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}

.floatingPrompt.light .actions span.cancel:hover,
.floatingPrompt.light .actions span.cancel:focus {
	color: #666666;
}

.floatingPrompt.light .actions span.confirm:hover,
.floatingPrompt.light .actions span.confirm:focus {
	color: #007DB3;
}

.floatingPrompt .closeButton,  .floatingPrompt .actions span {
	-webkit-transition: color 300ms ease;
	-moz-transition: color 300ms ease;
	-o-transition: color 300ms ease;
	transition: color 300ms ease;
}

#artistsPromotion{
	width:800px;
	margin:20px auto 20px auto;
}

#gallery #artistsPromotion a,#gallery #artistsPromotion a:hover,#gallery #artistsPromotion a:link,#gallery #artistsPromotion a:active,#gallery #artistsPromotion a:visited{
	border:none;
	outline:none;
	text-decoration:none;
	display:block;
	width:800px;
	height:124px;
	background-image:url('/media/images/promo/artists/artists_promo_back.jpg');
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color:white;
}